Bug 807336 - CVE-2012-1572 openstack-keystone: extremely long passwords can crash Keystone [fedora-16]
CVE-2012-1572 openstack-keystone: extremely long passwords can crash Keystone...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-keystone (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1572
  Show dependency treegraph
 
Reported: 2012-03-27 10:43 EDT by Pádraig Brady
Modified: 2016-01-04 09:42 EST (History)
8 users (show)

See Also:
Fixed In Version: openstack-keystone-2011.3.1-3.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
: 807340 (view as bug list)
Environment:
Last Closed: 2012-04-07 23:33:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pádraig Brady 2012-03-27 10:43:31 EDT
See CVE-2012-1572
Comment 1 Fedora Update System 2012-03-27 10:57:44 EDT
openstack-keystone-2011.3.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-keystone-2011.3.1-3.fc16
Comment 2 Fedora Update System 2012-03-30 22:58:21 EDT
Package openstack-keystone-2011.3.1-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-keystone-2011.3.1-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4960/openstack-keystone-2011.3.1-3.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-07 23:33:45 EDT
openstack-keystone-2011.3.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.